/* CSS Document */

/* jscroll */

/* scrollable-horizontal
   root element for the scrollable.
   when scrolling occurs this element stays still. */

.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 578px;
	height:132px;
	
	/* custom decorations */
	border:0px solid #ccc;
	background:url( ) repeat-x;

}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear: ;
	
}

/* single scrollable item */


/* active item */
.scrollable .active {
	border:0px solid #f00;
	z-index:9999;
	position:relative;
}

/* scrollable-navigator*/   
/* position and dimensions of the navigator */
.navi {
	margin:30px 0 10px 44px;
	width:500px;
	height:20px;
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:4px;
	background:url(../u/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}

/* scrollable-buttons*/   
/* this makes it possible to add next button next to scrollable */
.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	background:url(../u/hori_largeBirds.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:150px 15px;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; } 


/* left */
a.left				{ margin-left: 0px; } 
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

/* up and down */
a.up, a.down		{ 
	background:url(../img/scrollable/arrow/vert_large.png) no-repeat; 
	float: none;
	margin: 10px 50px;
}

/* up */
a.up:hover  		{ background-position:-30px 0; }
a.up:active  		{ background-position:-60px 0; }

/* down */
a.down 				{ background-position: 0 -30px; }
a.down:hover  		{ background-position:-30px -30px; }
a.down:active  	{ background-position:-60px -30px; } 


/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

/* override the root element to enable scrolling */ 
#flowpanes { 
    position:relative; 
    overflow:hidden; 
   
} 
 
/* override single pane */ 
#flowpanes div { 
    float:left; 
    display:block; 
    width:291px; 
    cursor: ; 
     
} 
 
/* our additional wrapper element for the items */ 
#flowpanes .items { 
    width:20000em; 
    position:absolute; 
    clear:both; 
    margin:0; 
    padding:0; 
} 
 
#flowpanes .less, #flowpanes .less a { 
    color:#999 !important; 
    font-size:11px; 
}